        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE ITXEND__genmod
          INTERFACE 
            FUNCTION ITXEND(TXT,N) RESULT(ITXEND_0)
              CHARACTER(LEN=2048) :: TXT
              INTEGER(KIND=4) :: N
              INTEGER(KIND=4) :: ITXEND_0
            END FUNCTION ITXEND
          END INTERFACE 
        END MODULE ITXEND__genmod
